<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>DEVINE LE NOMBRE</h1>
    <p>Vous devez trouver le nombre entre 1 et 100 en 10 tentative bonne chance</p><br><br>

    <input type="text" id="saisie">
    <input type="button" value="VALIDER" id="btn">
    <input type="button" value="RECOMMENCER" id="recommencer">
    <script src="script.js"></script>
</body>
</html>